<?php
if ( ! get_theme_mod( 'tamal_portfolio_enable_custom_html_section', false ) ) {
    return;
}

$section_content['section_custom_html'] = get_theme_mod( 'tamal_portfolio_custom_html');
$section_content = apply_filters( 'tamal_portfolio_custom_html_section_content', $section_content );
tamal_portfolio_render_custom_html_section( $section_content );
/**
 * Render Custom HTML Section
 */
function tamal_portfolio_render_custom_html_section($section_content) {
?>
    <section id="custom-html" class="mb-0 p-50 w-75 offset-0 offset-lg-3 bg-grey">
        <?php
        if ( is_customize_preview() ) :
            tamal_portfolio_section_link( 'tamal_portfolio_custom_html_section' );
        endif;
        ?>
        <div class="container-xl">
            <div class="row">
                <div class="col-12">
                    <?php echo wp_kses_post($section_content['section_custom_html']); ?>
                </div>
            </div>
        </div>
    </section>
<?php } ?>